Subject: bug#32359: [PATCH] Add svg-path

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 16 Jul 2019 08:05:44 +0200

"Felix E. Klee" <[email-masked]> writes:

> Sorry, I hope this is no problem.  Luckily, there is no issue with
> copyright assignment: I am 1. old enough (Emacs user for >18y), and
> 2. not employed, wrote the code for my own pleasure.  But I understand
> that the process can take a while, although nowadays it’s possible to
> submit the form electronically:

Sounds good, but I'll have to revert the patch in the meantime, I think.
Should be no problem to re-apply it later when the paperwork is done.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no